=head1 NAME

Goo::Cairo::Matrix

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Goo::Cairo::Matrix



=cut


=head1 METHODS

=head2 matrix = Goo::Cairo::Matrix-E<gt>B<new> ($mat)

=over

=item * $mat (cairo_matrix_t) 

=back



=cut


=head1 SEE ALSO

L<Glib::Boxed>


=cut


=head1 COPYRIGHT


Copyright (C) 2015 Gtk2-Perl Team




=cut

